## language-support-translations-cy 8.04+20080407

=== debian/changelog ===
language-support-translations-cy (8.04+20080407) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Apr 2008 16:06:24 +0000
